Категория: База Знаний / Playstation 4 / Взлом

VR V2 и ПО 5.05

Подключение VR V.2 к PS4 с ПО 5.05

Если Вы стали обладателем очков виртуальной реальности, а на ней стоит версия ПО 3.10 или выше, то данная статья для Вас!

Как и на любом "думающем" устройстве, так и у Playstation VR есть своя версия ПО и она не будет работать с Playstation 4, если на консоли установлена ПО ниже, чем требует версия VR.
И так Вы купили VR и там версия ПО стоит 3.10 или выше и при подключении очков к приставке с ПО 5.05 Вы увидите надпись на экране "обновите версию программного обеспечения Playstation 4 до 5.55 или выше" и не сможете по итогу воспользоваться виаром. Вам нужно будет проследовать инструкциям, описанным ниже.

1. После перезагрузки Playstation 4 подключаем очки VR любой версии к PS4 с 5.05/5.07.  
2. Убеждаемся что на всех пользователях Вашей PS4 выключены автоматические загрузки обновлений, дабы случайно не обновить приставку до последней версии ПО.
ⓘ Для этого на каждом пользователе Вашей PS4 переходим в настройки - система - автоматические загрузки и убираем все галочки.
3. После включаем интернет на Вашем PS4 и переходим в браузер. 
4. Вбиваем ссылку в адресной строке браузера 
mundo-mania.net/CYB3R/xproject/payloads/hen18vrmod.html  
5. После пробуем запустить игру, которая поддерживает VR dle